<?php

define('_IN_JOHNCMS', 1);
$textl = 'Ob-Havo';
$headmod = 'Ob-Havo';
require_once '../incfiles/core.php';
require_once '../incfiles/head.php';


echo '<div class="phdr">Ob-havo</div></div>';
echo '<div class="menu">&raquo; <a href="andijon.html">Andijon</a></div></div>';
echo '<div class="menu">&raquo; <a href="angren.html">Angren</a></div>';
echo '<div class="menu">&raquo; <a href="bekobod.html">Bekobod</a></div>';
echo '<div class="menu">&raquo; <a href="buxoro.html">Buxoro</a></div>';
echo '<div class="menu">&raquo; <a href="chimyon.html">Chimyon</a></div>';
echo '<div class="menu">&raquo; <a href="fargona.html">Farg\'ona</a></div>';
echo '<div class="menu">&raquo; <a href="jizzah.html">Jizzah</a></div>';
echo '<div class="menu">&raquo; <a href="namangan.html">Namangan</a></div>';
echo '<div class="menu">&raquo; <a href="navoi.html">Navoiy</a></div>';
echo '<div class="menu">&raquo; <a href="nukus.html">Nukus</a></div>';
echo '<div class="menu">&raquo; <a href="olmaliq.html">Olmaliq</a></div>';
echo '<div class="menu">&raquo; <a href="qarshi.html">Qarshi</a></div>';
echo '<div class="menu">&raquo; <a href="qoqon.html">Qo\'qon</a></div>';
echo '<div class="menu">&raquo; <a href="samarqand.html">Samarqand</a></div>';
echo '<div class="menu">&raquo; <a href="shahrisabz.html">Shahrisabz</a></div>';
echo '<div class="menu">&raquo; <a href="termiz.html">Termiz</a></div>';
echo '<div class="menu">&raquo; <a href="toshkent.html">Toshkent</a></div>';
echo '<div class="menu">&raquo; <a href="urganch.html">Urganch</a></div>';
echo '<div class="menu">&raquo; <a href="xiva.html">Xiva</a></div>';
echo '<div class="menu">&raquo; <a href="xojeyli.html">Xo\'jeyli</a></div>';

//}else{echo '<div class="menu"><b>Vaqtinchalik bu sahifa ishlamaydi!</b></div>'; }

require_once '../incfiles/end.php';
?>